Subject: Offline Message from Carolina Stahl: I ordered some baby vitamins that needs
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Jun 2020 11:44:46 -0000

From: Carolina Stahl <[email-masked]>
Phone: 
Location: Manama, Bahrain
URL: https://www.mumzworld.com/en/trackhistory/track/index/id/MTFzVE5wZk85Q0pLZHhrRUQxWjJxQT09/key/1/
Department: 

I ordered some baby vitamins that needs to be stored in below 25 degrees. they have now been lost by UPS and laying somewhere in Saudi arabia for the last 2 weeks! I can only guess they are not laying there in a fridge?! and therefore would not be good enough to give to my child safely any longer. Plus god knows when you will get them here. So can you please cancel that order and send me urgent replacement! The order number is Order #600886247 

----
Zopim
https://www.zopim.com